@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

* { 
	box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body{
	margin: 0;
	padding: 0;	
    font-family: 'Montserrat', sans-serif;
}

html{ 
	scroll-behavior: smooth;
    width: 100%;
    height: 100%;
}

:root {
  --red: #d1040b;
  --white: #ffffff;
  --black: #000000;
  --grey: #555555;
  --light-red: #ffe1e1;
  --work-section-bg: #ffe9e9;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Montserrat', sans-serif;
}

h2 {
    font-size: 30px;
}



h3 {
    font-size: 50px;
}

p {
    font-size: 16px;
    font-weight: 500;
}


section.section-space-top {
    padding-top: 5rem;
}

section {
    padding: 5rem 0;
    position: relative;
}


/* ---- For Language Translator ---- */
/* .language-translator {
    position: absolute;
    z-index: 999;
    right: 15px;
    top: 5px;
} */



.mega-language-translator #flags {
    width: auto;
    display: flex;
    align-items: center;
}

.mega-language-translator #flags ul {
    display: flex;
    gap: 10px;
    justify-content: center;
    width: auto;
}







/* ---- For Language Translator ---- */

/* ---- Header CSS Start ---- */

/* Navbar CSS */


.main-menu {
    height: 110px;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 1;
}

.main-menu .navbar-brand {
    padding: 4rem 0;
    box-sizing: border-box;
    margin: 0;
}


.main-menu .navbar-brand img {
    width: 200px;
    height: auto;
}


/* Navbar CSS End*/

/* Header Image background */
header {
    position: relative;
    margin-bottom: 18rem;
}

main header {
    position: relative;
    margin-bottom: 12rem;
}



.bg-shape-img {
    position: absolute;
    top: -190px;
    right: 0;
    max-width: 1100px;
    height: auto;
    object-fit: cover;
    z-index: -1;
}

/* Header Image background */





/* Banner or Hero Section CSS */

.hero-wrapper {
    align-items: center;
    padding-top: 10rem;
}
.hero-wrapper .banner-text-left {
    padding-right: 3rem;
}

.hero-wrapper .banner-text-left h1 {
    font-size: 42px;
    font-weight: 700;
    line-height: 50px;
    color: var(--black);
}



.hero-wrapper .banner-text-left h1 span {
    color: var(--red);
}
.hero-wrapper .banner-text-left h2 {
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
}

.hero-wrapper .banner-text-left p {
    font-size: 18px;
    color: var(--grey);
    margin-top: 8px;
}


.hero-wrapper .banner-text-left .cta-btn {
    background-color: var(--red);
    color: var(--white);
    padding: 12px 24px;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    display: inline-block;
    margin-top: 8px;
}

.banner-image-wrapper {
    position: relative;
}

.banner-image-wrapper::before {
    content: "";
    width: 160px;
    height: 250px;
    display: block;
    background: url(../img/shape-right.png);
    position: absolute;
    top: -55px;
    right: -77px;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 0;
}


.banner-image-wrapper::after {
    content: "";
    width: 160px;
    height: 250px;
    display: block;
    background: url(../img/shape-right.png);
    position: absolute;
    bottom: -55px;
    right: -77px;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 0;
}

.banner-image-wrapper {
    display: flex;
    justify-content: flex-end;
}
.banner-image-wrapper .banner-right {
    position: relative;
    border-radius: 5rem;
    width: 550px;
    height: 550px;
    object-fit: cover;
}


main .bg-shape-img {
    max-width: 100%;
    max-height: 1100px;
    right: 0;
}

/* Banner or Hero Section CSS End */



/* ---- Header CSS End ---- */




/* ---- Testimonials CSS ---- */

.testimonials-section {
    padding: 5rem;
    background: url(../img/testimonials-bg-dark.png);
    background-size: cover;
    background-position: left center;
    background-repeat: no-repeat;
    display: block;
    position: relative;
    z-index: 1;
}

.testimonials-section::after {
    content: "";
    background: rgb(0 0 0 / 74%);
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.testimonials-section .testimonials-info-content {
    color: var(--white);
    padding: 7rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.testimonials-section .testimonials-info-content p {
    font-size: 26px;
    line-height: normal;
}

.testimonials-section .testimonials-info-content b {
    text-transform: uppercase;
    font-size: 28px;
    letter-spacing: 2px;
}
.user-reviews .cta-btn:hover {
    background-color: var(--white);
    color: var(--red);
    border: 1px solid var(--red);
}

.user-reviews .cta-btn {
    background-color: var(--red);
    color: var(--white);
    border: 1px solid var(--red);
    padding: 12px 24px;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 500;
    box-sizing: border-box;
    line-height: normal;
    text-transform: capitalize;
    display: inline-block;
    margin-top: 8px;
    transition: all ease-in-out .3s;
}

.user-reviews .outline-cta-btn {
    background-color: var(--white);
    color: var(--red);
    border: 1px solid var(--red);
}


.user-reviews .outline-cta-btn:hover {

    background-color: var(--red);
    color: var(--white);
    border: 1px solid var(--red);
}
/* ---- Testimonials CSS End ---- */


/* ---- About Sec ---- */

.about-sec {
    background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 0, rgb(90 88 88 / 50%) 0), url(../img/about-bg-2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center left;
    background-attachment: fixed;
}



.about-sec::after {
    display: none;
}


.about-sec .about-content p {
    text-align: center;
    font-size: 20px;
    margin-bottom: .5rem;
    font-weight: 400;
    letter-spacing: .5px;
    line-height: 28px;
}
.about-sec .about-content p b {
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 500;
}

.about-sec .about-content p a {
    color: var(--red);
    font-weight: 600;
}




/* ---- About Sec CSS End ---- */


/* ---- Benefits Sec ---- */
.benefits-sec .sec-top p {
    line-height: 28px;
}
.benefits-sec .work-box-right ul {
    list-style: none;
    padding: 0;
  }

  
  .benefits-sec .work-box-right ul li {
    display: flex;
    align-items: flex-start;
    margin-top: 1.5rem;
}
.benefits-sec .work-box-right ul i {
    flex-shrink: 0;
    font-size: 18px;
    color: var(--red);
    margin-right: 20px;
    margin-top: 3px;
}
  
  .benefits-sec .work-box-right ul p {
    font-size: 16px;
  }
  
  .benefits-sec .work-box-right p:last-child {
    margin-bottom: 0;
  }


/* ---- Benefits Sec CSS End ---- */




/* ---- Services Sec ---- */
.ERC-Sec.mission-sec, .ERC-Sec.team-sec {
    background-color: transparent;
    background-image: url(../img/circle-shape-bg.png);
    background-attachment: fixed;
}

.ERC-Sec .sec-right img {
    border-radius: 1rem;
    margin-left: 0;
    height: 550px;
    object-fit: cover;
    object-position: center;
}
.services-sec .sec-left ul {
    list-style: none;
    padding: 0;
  }
.services-sec {
    overflow-x: hidden;
}
  
.services-sec .sec-left ul li {
    display: flex;
    align-items: flex-start;
    margin-top: 1.5rem;
}

.services-sec .sec-left ul i {
    flex-shrink: 0;
    font-size: 18px;
    color: var(--red);
    margin-right: 20px;
    margin-top: 3px;
}
.services-sec .sec-right {
    max-width: 95%;
}

.services-sec .sec-left ul p {
    font-size: 16px;
    margin-top: 0;
    max-width: 90%;
}
  .services .sec-left p:last-child {
    margin-bottom: 0;
  }
/* ---- Services Sec CSS End ---- */


/* --- Common Typography Style for section Text --- */

section .sec-top {
    margin-bottom: 2rem;
}

section .sec-top .initial-text {
    font-size: 16px;
    font-family: "Montserrat";
    color: var(--red);
    font-weight: bold;
    line-height: 2;
}

section .sec-top h2 {
    font-size: 36px;
    color: var(--black);
    font-weight: bold;
    line-height: 1.238;
    text-transform: capitalize;
}

section .sec-top p {
    font-size: 18px;
    color: var(--grey);
    margin-top: 8px;
    letter-spacing: .25px;
}


section .sec-top p {
    padding: 0 8rem;
}


/* --- Common Typography Style for section Text End --- */

/* ---- User reviews CSS ---- */


#customers-reviews .owl-stage {
    display: flex;
}

#customers-reviews .owl-item {
    margin-bottom: 2rem;
}
#customers-reviews .owl-item .item {
    height: 100%;
}
.user-reviews .reviews_content .user-info {
    display: flex;
    gap: 14px;
    align-items: center;
}

.user-reviews .reviews_content .user-details p {
    margin-bottom: 5px;
}
.user-reviews .reviews_content .user-details .name {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2;
    color: var(--black);
}

.user-reviews .reviews_content .user-details .company-name {
    color: var(--red);
    font-size: 16px;
    line-height: 1.2;
    font-weight: 700;
}

.user-reviews .reviews_content .user-img img {
    width: 70px;
    height: 70px;
    border: 3px solid var(--red);
    border-radius: 100%;
    object-fit: cover;
}

.user-reviews .reviews_content .star-ratings img {
    width: 80px;
    height: auto;
    object-fit: cover;
}

.user-reviews .reviews_content  .user-review {
    font-size: 16px;
    color: var(--grey);
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.user-reviews .reviews_content .user-info .star-ratings ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    gap: 4px;
}
.user-reviews .reviews_content .user-info .star-ratings ul .fa-star:before {
    color: #f99d2a;
}


.user-reviews #customers-reviews .review_wrapper {
    border-radius: 10px;
    box-shadow: 1px 2px 17px 4px rgb(0 0 0 / 9%);
    padding: 2rem;
    margin: 1rem .5rem;
    height: 100%;
}

.user-reviews #customers-reviews .review_wrapper::after {
    content: "";
    background: url(../img/quotes-right.png);
    display: block;
    width: 50px;
    height: 50px;
    background-size: 100%;
    background-position: left center;
    background-repeat: no-repeat;
    position: absolute;
    top: 20px;
    right: 24px;
    z-index: 1;
}

.user-reviews #customers-reviews .owl-nav {
    display: flex;
    justify-content: center;
    gap: 24px;
    align-items: center;
    margin-top: 2.5em;
}
/* ---- User reviews CSS End ---- */

/* ---- ERC Section CSS ---- */
.ERC-Sec {
    background-color: #f6f7fb;
}

.ERC-Sec .sec-top p {
    max-width: 450px;
    padding: 0;
}

.ERC-Sec .cta-btn {
    background-color: var(--red);
    color: var(--white);
    border: 1px solid var(--red);
    padding: 12px 24px;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 500;
    box-sizing: border-box;
    line-height: normal;
    text-transform: capitalize;
    display: inline-block;
    margin-top: 8px;
    transition: all ease-in-out .3s;
}

.ERC-Sec .cta-btn:hover {
    background-color: var(--white);
    color: var(--red);
    border: 1px solid var(--red);
}

.ERC-Sec .outline-cta-btn {
    background-color: var(--white);
    color: var(--red);
    border: 1px solid var(--red);
}


.ERC-Sec .outline-cta-btn:hover {

    background-color: var(--red);
    color: var(--white);
    border: 1px solid var(--red);
}


/* ---- ERC Section CSS End ---- */


/* ---- Tax Refund Process Section ---- */



.tax-refund-process .step-box {
    max-width: 100%;
    margin: auto;
    text-align: center;
    position: relative;
}
.tax-refund-process .step-box::after {
    content: "";
    background: url(../img/border.png);
    display: block;
    width: 100%;
    height: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    top: 25px;
    left: 200px;
    z-index: -1;
}


.tax-refund-process .step-box.last-step::after { 
    display: none;
}


.tax-refund-process .step-box .step-num {
    display: flex;
    width: 50px;
    height: 50px;
    background-color: var(--light-red);
    justify-content: center;
    align-items: center;
    margin: auto;
    font-family: 'Montserrat';
    color: var(--red);
    font-size: 18px;
    font-weight: 700;
    border-radius: 3px;
}

.tax-refund-process .step-box h3 {
    font-size: 18px;
    font-weight: 700;
    margin: 1.125rem 0 .5rem;
    line-height: 1.3;
    color: var(--black);
}

.tax-refund-process .step-box p {
    font-size: 16px;
    margin: 0;
    line-height: 24px;
    color: #424040;
}

.tax-refund-process .col-lg-4.col-md-4.col-sm-12:last-child .step-box::after {
    display: none;
}
/* ----Tax Refund Process Section End ---- */



/* ---- Work Section CSS---- */

.how-it-works {
    background-color: var(--work-section-bg);
    background-size: 100%;
    background-repeat: no-repeat;
    z-index: 0;
    padding: 0 0 5rem 0;
    margin: 12rem 0 0;
}

.how-it-works::before {
    content: "";
    display: block;
    width: 100%;
    height: 220px;
    background: url(../img/shape-top.png);
    position: absolute;
    top: -220px;
    background-repeat: no-repeat;
    z-index: 1;
}



.how-it-works .work-box {
    display: flex;
    gap: 24px;
}

.how-it-works .work-blocks {
    margin: auto;
}

.how-it-works .work-box .work-box-img {
    width: 80px;
    height: 80px;
    flex: 0 0 auto;
    border: 3px solid var(--red);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20%;
}

.how-it-works .work-box .work-box-img img {
    width: auto;
    height: 100%;
    object-fit: cover;
    object-position: center;
    max-width: 50px;
    max-height: 50px;
}

.how-it-works .work-box h3 {
    font-size: 18px;
    color: var(--black);
    font-weight: 700;
    line-height: 1.4;
}
.how-it-works .work-box p {
    font-size: 16px;
    margin: 0;
    line-height: 24px;
    color: var(--grey);
    max-width: 90%;
}

  
/* ---- Work Section CSS End ---- */

  
/* ---- Refund Rebuild Section CSS ---- */

.refund-rebuild-section .sec-top .cta-btn {
    background-color: var(--red);
    color: var(--white);
    border: 1px solid var(--red);
    padding: 12px 24px;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 500;
    box-sizing: border-box;
    line-height: normal;
    text-transform: capitalize;
    display: inline-block;
    margin-top: 8px;
    transition: all ease-in-out .3s;
}

.refund-rebuild-section .refund-rebuld-box {
    padding: 5rem 2rem;
    position: relative;
    box-shadow: 1px 2px 17px 4px #00000029;
    border-radius: 10px;
    background: #fff;
    margin-bottom: 0;
}
.refund-rebuild-section .shape-outside {
    position: absolute;
    max-width: 600px;
    height: 500px;
    right: 78px;
    z-index: -1;
    top: 39px;
    transform: rotate(329deg);
    display: none;
}
.refund-rebuild-section .sec-top .cta-btn svg path {
    fill: #fff;
}
.refund-rebuild-section .sec-top .cta-btn img {
    margin-left: 6px;
    width: 22px;
    object-fit: cover;
    height: auto;
}
  
/* ---- Refund Rebuild Section CSS End ---- */


/* ---- Footer CSS ---- */


footer {
    background: url(../img/footer-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    color: var(--white);
    background-position: center;
}

footer .footer-top-content {
    padding: 5rem 0;
}
.footer-logo img {
    width: 200px;
    height: auto;
    object-fit: cover;
}

.details-nd-icons p {
    font-size: 14px;
}

footer a{
    color: var(--white);
}

footer ul li{
    list-style: none;
}

footer ul{
    padding-left: 0rem;
}
footer .links-block h4 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 1.5rem;
}

footer .links-block ul li {
    margin-bottom: 10px;
}
footer .links-block ul li a {
    font-size: 15px;
    font-style: normal;
    line-height: 34px;
    letter-spacing: .25px;
    font-weight: 500;
    padding-left: 10px;
}
footer .links-block ul li:last-child {
    margin-bottom: 0px;
}
footer .links-block ul li a:hover {
    color: var(--white);
}

footer .social-icons li{
    margin-right: 10px;
    color: var(--red);
    display: inline-block;
    background: var(--white);
    border-radius: 100%;
    height:30px;
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}
footer .social-icons li a{
    color: var(--red);
}

footer .social-icons li a i{
    font-size: 15px;
}

footer .copyrights-section {
    background-color: #cc2424;
    padding: 1.5rem 0;
}

footer .copyrights-section p {
    margin: 0;
    font-size: 14px;
}

footer .details-nd-icons {
    display: none;
}

footer .links-block ul .logo-widgets {
    margin-top: 1.5rem;
}

footer .links-block ul .logo-widgets a {
    padding-left: 0;
}

footer .links-block ul .logo-widgets a img {
    max-width: 130px;
    object-fit: cover;
}


/* ---- Footer CSS End ---- */



/* ---- inner page css ---- */

/* ---- contact page css ---- */
.page-template-contact main header.sec-header {
    background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 0, rgb(0 0 0 / 58%) 0), url(../img/contact-sec-bg.jpg);
}   


.contact-body .contact-box{
    box-shadow: -1px 4px 23px 3px #00000026;
    padding-top: 2rem;
    padding-bottom: 2rem;
    background-color: var(--white);
    border-radius: 30px;
}

.contact-body .contact-form {
    padding: 5rem 10px;
}
 

.contact-body .contact-form  .contact-box h2{
    font-family: 'Poppins', sans-serif;
    color: var(--red); 
    font-weight: 700;
    font-size: 30px;
}

.contact-body .contact-form .contact-box .contact-left .call,
.contact-body .contact-form .contact-box .contact-left .email,
.contact-body .contact-form .contact-box .contact-left .address {
    margin: 40px auto;
}

.contact-body .contact-form .contact-box i {
    font-size: 24px;
    color: var(--red);
}

.contact-body .contact-form .contact-box span,
.contact-body .contact-form .contact-box a {
    padding: 0 10px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    color: var(--black);
    text-decoration: none;
}

.contact-body .contact-form .contact-box .contact-left,
.contact-body .contact-form .contact-box .contact-right {
    padding: 20px 40px;
}


.contact-body .contact-form .contact-box .contact-right form input {
    width: 100%;
    margin: 15px 0;
    padding: 10px 20px;
    border-radius: 7px;
    color: var(--black);
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    border: 1px solid #CECECE;

}

.contact-body .contact-form .contact-box .contact-right form input:focus-visible {
    outline: 2px solid var(--red);
}
.contact-body  .contact-form  .contact-box .contact-right form textarea{
    width: 100%;
    margin: 15px 0;
    height: 150px;
    border-radius: 7px;
    padding: 10px;
    color: var(--black);
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    border: 1px solid #CECECE;
    resize: none;
  
}

.contact-body .contact-form  .contact-box .contact-right form textarea:focus-visible{
    outline: 1px solid var(--red);
}

.contact-body  .contact-form  .contact-box .contact-right form button {
    margin-top: 15px;
    background-color: var(--white);
    border: .3px solid var(--red);
    font-family: 'Montserrat', sans-serif;
    padding: 15px 80px;
    border-radius: 7px;
    color: var(--black);
    font-weight: 600;
    width: 100%;
}

.wpcf7-form-control.has-spinner.wpcf7-submit:hover{
    background-color: var(--red);
    color: var(--white) !important;
}

section.contact-form {
    background: url(../img/contact-sec-bg.jpg);;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    position: relative;
    z-index: 0;
}

section.contact-form::after{
    content:"";
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background:#ffffffe3;
    z-index:2;
}

.contact-box{
    position:relative;
    z-index:3
}


/*---------- contact-map css start ----------*/

.contact-map {    
    padding: 5rem;
}

.responsive-map {
    overflow: hidden;
    position: relative;
    height: 600px;
    width: 100%;
    margin: auto;
}
    .responsive-map iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
    height: 600px;
    }


/*---------- contact-map css end ----------*/

/* ---- contact page end ---- */


/* Inner Pages */

/* Services Page */
.inner-pages .hero-wrapper .banner-text-left h1 {
    font-size: 40px;
    line-height: 50px;
}

.inner-pages .hero-wrapper .banner-text-left h2 {
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
}
.services-sec {
    overflow-x: hidden;
}



/*--------------------------------------------------------------
# About ERC Section
--------------------------------------------------------------*/


.about-erc .sec-top p {
    color: var(--black);
    font-size: 16px;
    font-weight: 500;
    padding: 0;
}
  
  .about-erc .content ul {
    list-style: none;
    padding: 0;
  }

  
  .about-erc .content ul li {
    display: flex;
    align-items: flex-start;
    margin-top: 1.5rem;
}
  
  .about-erc .content ul i {
    flex-shrink: 0;
    font-size: 20px;
    color: var(--red);
    margin-right: 20px;
}
  
  
  .about-erc .content ul p {
    font-size: 16px;
  }
  
  .about-erc .content p:last-child {
    margin-bottom: 0;
  }



  .about-erc .erc-right-img .image-about {
    border-radius: 1rem;
    margin-left: 0;
    height: 550px;
    width: 600px;
    object-fit: cover;
    object-position: center;
}
  
.erc-calculator .erc-right-img .image-about {
    margin-left: 2rem;
}  

/*--------------------------------------------------------------
# About ERC Section End
--------------------------------------------------------------*/




/*--------------------------------------------------------------
# ERC Eligibilty Section
--------------------------------------------------------------*/
.ERC-eligibilty {
    background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 0, rgba(0, 0, 0, 0.5) 0), url("../img/erc-eligibility-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center left;
    background-attachment: fixed;
}



.ERC-eligibilty .container {
    position: relative;
    z-index: 10;
  }
  
  .ERC-eligibilty .content {
    padding: 30px 30px 30px 0;
  }
  
  .ERC-eligibilty .content h3 {
    font-weight: 700;
    font-size: 34px;
    margin-bottom: 30px;
  }
  
  .ERC-eligibilty .content p {
    margin-bottom: 30px;
  }
  
  .ERC-eligibilty .content .about-btn {
    padding: 8px 30px 9px 30px;
    color: #fff;
    border-radius: 50px;
    transition: 0.3s;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
    display: inline-flex;
    align-items: center;
    border: 2px solid var(--red);
  }
  
  .ERC-eligibilty .content .about-btn i {
    font-size: 16px;
    padding-left: 5px;
  }
  
  .ERC-eligibilty .content .about-btn:hover {
    background: var(--red);
    background: var(--red);
  }
  
  .ERC-eligibilty .icon-boxes .icon-box {
    margin-top: 30px;
  }
  
  .ERC-eligibilty .icon-boxes .icon-box i {
    font-size: 32px;
    color: #dbdbdb;
    margin-bottom: 10px;
    background: transparent;
    padding: 15px;
    border-radius: 10px;
    border: 2px solid white;
}
  .ERC-eligibilty .icon-boxes .icon-box p {
    font-size: 16px;
    line-height: 26px;
    padding-top: 5px;
    }
  


/*--------------------------------------------------------------
# ERC Eligibilty Section End
--------------------------------------------------------------*/



/*--------------------------------------------------------------
# Conclusion Section End
--------------------------------------------------------------*/
.conclusion-sec {
    background: #f0f4f8;
    background-attachment: fixed;
}


/*--------------------------------------------------------------
# Conclusion Section End
--------------------------------------------------------------*/

/* Services Page CSS End*/


/*--------------------------------------------------------------
# FAQ's Page
--------------------------------------------------------------*/

main header.sec-header {
    background-image: linear-gradient(180deg, rgb(255 255 255 / 0%) 0, rgb(0 0 0 / 66%) 0), url(../img/faq-header.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right center;
    display: flex;
    align-items: center;
    height: auto;
    padding: 14rem 0px 11rem 0;
    margin-bottom: 0;
}

body.page-template-faq .main-menu .primary-menu-container ul .nav-contact-btn a {
    background-color: var(--red);
    color: var(--white);
}

.page-title-sec h2 {
    font-size: 40px;
    font-weight: 600;
    color: var(--white);
    line-height: 35px;
    border-bottom: 2px solid var(--white);
    display: inline-block;
    padding-bottom: .5rem;
}




/* FAQ Section */
.faq-sec {
    background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 0, rgb(255 255 255 / 50%) 0), url(../img/bg-faq-scroll.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right center;
    background-attachment: fixed;
}


.faqInfo-sec .sec-right p {
    font-size: 18px;
	font-weight: 500;
}

.faqInfo-sec .sec-right a{
	color: inherit;
}

.faqInfo-sec {
    padding: 5rem 0;
}

.faq-sec {
    padding: 5rem 0 7rem;
}

.faq-sec .sec-heading p {
    font-size: 18px;
    padding: 0 10rem;
}

.faq-sec .accordion-button {
    font-size: 20px;
    font-weight: 600;
	color: #4c4b4b;
}

.faq-sec .accordion-button:hover {
	color: var(--black);
}

.faq-sec .accordion-body {    
    font-weight: 400;
}
.faq-sec .accordion-body a {
    color: var(--red);
    font-weight: 500;
    text-decoration: underline;
}
.faq-sec .accordion-collapse {
    border: 0;
}
.faq-sec .accordion-button:focus {
    box-shadow: none;
    border: none;
}
.faq-sec .accordion-button:not(.collapsed) {
    background: none;
	color: var(--black);
    box-shadow: none;
    border-bottom: none;
}
.faq-sec .accordion-button::after {
    width: auto;
    height: auto;
    content: url("../img/arrow-down.png");
    font-size: 40px;
    background-image: none;
    font-weight: 500;
    color: var(--Arsenic);
    transform: translateY(-4px);
}
.faq-sec .accordion-button:not(.collapsed)::after {
    width: auto;
    height: auto;
    background-image: none;
    content: url("../img/arrow-up.png");
    font-size: 48px;
    color: var(--mantisGreen);
    transform: translate(-5px, -4px);
    transform: rotate(0deg);
}

/* FAQ Section CSS End */

/*--------------------------------------------------------------
# FAQ's Page End
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Testimonials Page 
--------------------------------------------------------------*/

/* ----  testimonial-sec-page css  ---- */


.page-template-testimonials main header.sec-header {
    background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 0, rgb(0 0 0 / 35%) 0), url(../img/testimonials-bg.jpg);
}


.testimonials-sec-page {
    background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 0, rgb(255 255 255 / 50%) 0), url(../img/bg-faq-scroll.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right center;
    background-attachment: fixed;
}


    .testimonials-sec-page .testimonial-box {
        box-shadow: 1px 3px 18px -6px rgb(0 0 0 / 30%);
        margin-bottom: 5.82%;
    }

.testimonials-sec-page .testimonial-box .user-info {
    display: flex;
    gap: 14px;
    align-items: center;
}

.testimonials-sec-page .testimonial-box .user-details p {
    margin-bottom: 5px;
}
.testimonials-sec-page .testimonial-box .user-details .name {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2;
    color: var(--black);
}

.testimonials-sec-page .testimonial-box .user-details .company-name {
    color: var(--red);
    font-size: 16px;
    line-height: 1.2;
    font-weight: 700;
}

.testimonials-sec-page .testimonial-box .user-img img {
    width: 70px;
    height: 70px;
    border: 3px solid var(--red);
    border-radius: 100%;
    object-fit: cover;
}

.testimonials-sec-page .testimonial-box .star-ratings img {
    width: 80px;
    height: auto;
    object-fit: cover;
}

.testimonials-sec-page .testimonial-box  .user-review {
    font-size: 16px;
    color: var(--grey);
    overflow: unset;
    -webkit-line-clamp: unset;
}

.testimonials-sec-page .testimonial-box .user-info .star-ratings ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    gap: 4px;
}


.testimonials-sec-page .testimonial-box .user-info .star-ratings ul li svg {
    width: 14px;
}

.testimonials-sec-page .testimonial-box .user-info .star-ratings ul li svg path {
    fill: #f99d2a;
}


.testimonials-sec-page  .review_wrapper {
    border-radius: 10px;
    padding: 2rem;
    margin: 1rem .5rem;
    margin: 1rem 1.5rem;
}

.testimonials-sec-page  .review_wrapper::after {
    content: "";
    background: url(../img/quotes-right.png);
    display: block;
    width: 50px;
    height: 50px;
    background-size: 100%;
    background-position: left center;
    background-repeat: no-repeat;
    position: absolute;
    top: 20px;
    right: 24px;
}

.testimonials-sec-page .customers-textimonials {
    justify-content: center;
}
/* ----  testimonial-sec-page css end ----  */

/*--------------------------------------------------------------
# Testimonials Page CSS End
--------------------------------------------------------------*/



/*--------------------------------------------------------------
# privacy-policy Page CSS Start
--------------------------------------------------------------*/



/* ---- Privacy and Policy ---- */

.page-template-privacy-policy main header.sec-header {
    background-image: linear-gradient(180deg, rgb(255 255 255 / 0%) 0, rgb(0 0 0 / 44%) 0), url(../img/privacy-policy-header.png);
}
.privacy-policy-content {
    padding: 4rem 0;
}

.privacy-policy-content h1,
.privacy-policy-content h2,
.privacy-policy-content h3,
.privacy-policy-content h4,
.privacy-policy-content h5,
.privacy-policy-content h6 {
    font-style: normal;
    font-weight: 700;
    text-transform: capitalize;
    letter-spacing: 1px;
    color: var(--black);
    font-size: 16px;
}

.privacy-policy-content h1 {
    text-align: left;
    font-style: normal;
    font-weight: 700;
    font-size: 2rem;
    line-height: 24px;
    text-transform: capitalize;
    letter-spacing: 1px;
    color: var(--black);
    margin-bottom: 0.5rem;
}

.privacy-policy-content h2 {
    font-size: 1.75rem;
}

.privacy-policy-content h3 {
    font-size: 1.25rem;
    margin: 1rem 0 0 0;
}

.privacy-policy-content h4 {
    font-size: 1.125rem;
}



.privacy-policy-content ul {
    list-style: none;
}


.privacy-policy-content ul li {
    position: relative;
    padding-left: 20px;
    font-weight: 500;
}

.privacy-policy-content ul li::before {
    content: "";
    background-color: var(--red);
    width: 10.5px;
    height: 10.5px;
    display: block;
    position: absolute;
    left: 0;
    border-radius: 100%;
    top: 9.5px;
}
.privacy-policy-content a {
    color: var(--red);
}


/* ---- Privacy and Policy ---- */

/*--------------------------------------------------------------
# privacy-policy Page CSS End
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# Eligibility Requirements Page CSS
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Eligibility Requirements Page CSS End
--------------------------------------------------------------*/


/* TEAM PAGE CSS START */

.page-template-team main header.sec-header {
    background-image: linear-gradient(180deg, rgb(255 255 255 / 0%) 0, rgb(0 0 0 / 56%) 0), url(../img/team-header-bg.jpg);
    background-position: 0px 46%;
}

.page-template-team main .team-sec {
    background-image: linear-gradient(180deg, rgb(255 255 255) 0, #f8f9faf0 0), url(../img/team-banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.team-row {
    --bs-gutter-x: 5.5rem;
}

.team-box {
    margin-top: 3rem !important;
}


.team-profile img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}
.team-content {
    padding: 1rem;
    background-color: #ffffff00;
    box-shadow: 0px 3px 2px 2px #0000001c;
}

.team-content .name{
    font-weight: 700;
    color: var(--black);
}

.team-content .designation{
    font-weight: 600;
    color: var(--red);
}

.team-content .bio{
    color: var(--black);
    margin-bottom: 0px;
}

/* TEAM PAGE CSS END */



/* Inner Pages */

.flip-box {
    perspective: 1000px;
}



.flip-box-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
}

.flip-box:hover .flip-box-inner {
    transform: rotateY(180deg);
}

.team-front,
.team-back {

    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    /* border-radius: 1rem; */
}

.team-back {
    transform: rotateY(180deg);
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--red);
    position: absolute;
    top: 0;
}

.team-back .bio{
    color: var(--white);
    padding: 0 1rem;
}




/* ================ affiliates page css start ================ */

/* header */
main header.sec-header {
    background-image: linear-gradient(180deg, rgb(255 255 255 / 0%) 0, rgb(0 0 0 / 44%) 0), url(../img/affiliates.png);
}

/* ================  BANNER Start ================ */


.page-template-affiliates .education .hero-wrapper {
    padding-top: 4rem;
}
.page-template-affiliates .banner{
    padding: 2rem 0;
}

.page-template-affiliates .banner-text-left a {
    color: var(--red);
    font-weight: 600;
}

.page-template-affiliates .banner-text-left h1 {
    font-size: 42px;
    font-weight: 700;
    line-height: 50px;
    color: var(--black);
}

.page-template-affiliates .banner-text-left img{
    max-width: 30px;
}


.page-template-affiliates .banner-logo{
    margin-top: 3rem; 
}

.page-template-affiliates .banner-logo img {
    background-color: var(--white);
    min-width: 170px;
    margin-right: 2rem;
} 


/* ================  BANNER END ================ */

/* ================  STEP PROCESS SECTION START  ================ */

.page-template-affiliates .step-process-sec.ERC-Sec .sec-top p {
    max-width: 100%;
}

.page-template-affiliates .steps{
    padding-top:2rem;
    padding-bottom: 1rem;
}

.page-template-affiliates .steps img {
    width: 90%;
}

.page-template-affiliates .steps p{
  margin: 10px 2px;
  color: var(--grey);
}

.page-template-affiliates .step-red{
    color: var(--red) !important;
}

.page-template-affiliates .steps h5{
    margin: 10px 2px;
    color: var(--black);
    font-weight: 600;
  }

 


/* ================  STEP PROCESS SECTION END  ================ */


/* ---- services-sec  CSS Start ---- */

.page-template-affiliates .services-sec .sec-left ul i {
    flex-shrink: 0;
    font-size: 18px;
    color: var(--red);
    margin-right: 20px;
    margin-top: 3px;
}

.page-template-affiliates .services-sec .sec-left ul li {
    display: flex;
    align-items: flex-start;
    margin-top: 1.5rem;
}

.page-template-affiliates .services-sec img{
    border-radius: 1rem;
    object-fit: cover;
    object-position: center;
}

/* ---- ERC Section CSS End ---- */

/* ---- FEATURE CSS START ---- */

.page-template-affiliates .feature-sec {
    background-size: cover;
    background-position: center;
    background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 0, rgb(0 0 0 / 68%) 0),
    url(../img/step-sec-bg.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
}

.page-template-affiliates .feature-sec h2{
    color: var(--white) !important;
}

.page-template-affiliates .feature-sec .row{
    gap: 1rem;
}


.page-template-affiliates .feature-box {
    border: 2px solid var(--red);
    padding: 3rem 1rem;
    text-align: center;
    border-radius: 1rem;

    /* new */
    display: flex;
    flex-direction: column;
    flex: 0 0 30%;
    height: 100%;
    color: var(--white);
}

.page-template-affiliates .feature-box:hover {
    background-color: rgb(0 0 0 / 100%);
    color: var(--white);
    border:2px solid var(--black);
}


.page-template-affiliates .feature-sec .cta-btn {
    background-color: var(--red);
    color: var(--white);
    border: 1px solid var(--red);
    padding: 12px 24px;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 500;
    box-sizing: border-box;
    line-height: normal;
    text-transform: capitalize;
    display: inline-block;
    margin-top: 8px;
    transition: all ease-in-out .3s;
}


.page-template-affiliates .feature-sec .cta-btn:hover {
    background-color: var(--white);
    color: var(--red);
    border: 1px solid var(--red);
}
/* ---- FEATURE SEC CSS END ---- */


/* ================ affiliates page css end ================ */
